なんかタブの挙動がおっかしいなーと思ったら非対応になってました。
ナイトリービルド(開発版)でもダメっす。


近々対応してくれることを信じて、リンク貼っておきます。

Tab Mix Plus | dev-builds
…と書いてたら、Do You PHPのid:shimookaさんが、
対応版(というかなんというか)を作ってました。

Firefox3.0.1に上げるとTabMixPlusが動かなくなったので直してみた - Do You PHP はてな
Firefox3に上げるタイミングで、Tab Mix Plusのdev版を入れて使っていたんですが、Firefox3.0.1に上げると「未対応」ということでTab Mix Plusが動かなくなってしまいました。

個人的には結構重要なアドオンだったので、久々にxpiをバラして対応バージョンを書き換えることに。


なるほど!
というわけで、インストール&動作確認OK。
素晴らしい。

ありがとうございます!


…てか、つまり対応してるかどうかって作者の自己申告なのね…